/*
Theme Name: Listable Child
Theme URI: https://pixelgrade.com/demos/listable/
Author: PixelGrade
Author URI: https://pixelgrade.com/
Description: A directory WordPress theme that will help you create and manage a local or global listings site.
Template: listable
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: listable-child-theme
Domain Path: /languages/
Tags: light, white, red

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Listable is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
*/

/* ADD YOUR NEW CSS RULES HERE */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: listable' line. */

.logo {
	height: 250px;
    margin: 0 auto;
    visibility: hidden;
}
.single:not(.single-job_listing) .entry-header.has-image:before, .page .entry-header.has-image:before {
    opacity: .3;
}

.single:not(.single-job_listing) .entry-featured, .page .entry-featured {
	background-repeat: repeat;
	
	: inherit;
}
.site-header .site-title, .menu-trigger, .search-trigger--mobile {
	background-color: transparent;
}
.home .site-header .site-title a {
	color: rgba (255,255,255,0.5);
}
@media only screen and (min-width: 780px){
	.page-template-front_page .top-categories a {
	    flex: 0 0 100px;
        margin-right: 5px;
	}
}
.page-template-front_page .top-categories a {
    background: rgba (255, 255, 255, .5);
    position: inherit;
    visibility: hidden;
}
.entry-content a:hover, .comment-content a:hover, label, html, .widget--footer .search-form .search-field, .entry-content a.listing-contact, .single-action-buttons .action__text, .single-action-buttons .action__text--mobile, div.sd-social.sd-social > div.sd-content.sd-content ul li > a span, .listing-sidebar, .widget_listing_content, .widget_listing_comments h3.pixrating_title, .widget_listing_sidebar_categories .category-text, .widget_listing_tags .tag__text, ol.comment-list .fn, ol.comment-list .fn a, ol.comment-list .comment-content, ol.comment-list .reply, .comment-respond label, .page-template-front_page .search-form .search-field, .mobile-buttons .btn--view {
	cursor: inherit;
}
.job-manager-error, .job-manager-info, .job-manager-message {
	z-index: 1;
}
.job-manager-form fieldset small,
.single-meta,
.fieldset-job_tags {
    display: none;
}
@media only screen and (min-width: 480px){
	.listing-sidebar--main .widget, .listing-sidebar--top .widget, .listing-sidebar--bottom, .listing-sidebar--bottom .widget, .widget_listing_sidebar_claim_listing.is--independent {
	    margin: 20px 0 0;
	}
}
.btn, input[type="submit"], .page-template-front_page .search-form .search-submit, .job-manager-form fieldset .job-manager-uploaded-files .job-manager-uploaded-file .job-manager-uploaded-file-preview a, .single-action-buttons .action:hover .action__icon, .action--favorite.bookmarked .action__icon, .package--featured .package__btn.package__btn, .featured-label, .product .product__tag, .wc-bookings-date-picker .ui-datepicker td > a:hover, .wc-bookings-date-picker .ui-datepicker table .bookable-range a, .wc-bookings-date-picker .ui-datepicker table .ui-datepicker-current-day a, .block-picker > li a.selected, .block-picker > li a:hover {
	background-color: #ED0000 !important;
}
.btn:hover, input[type="submit"]:hover, .job-manager-form fieldset .job-manager-uploaded-files .job-manager-uploaded-file .job-manager-uploaded-file-preview a:hover, .btn:focus, input[type="submit"]:focus, .job-manager-form fieldset .job-manager-uploaded-files .job-manager-uploaded-file .job-manager-uploaded-file-preview a:focus, .package__btn.package__btn:hover, .job_listing_preview_title input[name="edit_job"], .page-template-front_page .search-form .search-submit:hover, .woocommerce .button:hover {
	background-color: #ED0000 !important;
	opacity: .7;
}
.not-entry-content a, .comment-content a, .single-categories-breadcrumb a:hover, .single-rating > i, .widget_listing_comments .comment .review_rate > i, .single-action-buttons .action:hover .action__text, .action--favorite.bookmarked .action__icon, .tags-links a:hover, .tags-links a:focus, .loader, .listing-sidebar a:hover, .listing-sidebar .action__icon, .widget_listing_comments #add_comment_rating_wrap i, ol.comment-list .fn a:hover, .single-job_listing .entry-title, .page-listings div.job_listings .load_more_jobs:hover strong, .tax-job_listing_category div.job_listings .load_more_jobs:hover strong, .tax-job_listing_tag div.job_listings .load_more_jobs:hover strong, .chosen-container-single .chosen-single span, .chosen-container .chosen-results li.highlighted, progress, .single-product .stars a:before, .product-content .price, .tabs.wc-tabs li.active a, .color-accent, .comment-content a, .gallery-arrow, .job-manager-form fieldset .job-manager-uploaded-files .job-manager-uploaded-file .job-manager-uploaded-file-preview a:hover, .job-manager-form fieldset .job-manager-uploaded-files .job-manager-uploaded-file .job-manager-uploaded-file-preview a:focus, .package__btn.package__btn:hover, .job_listing_preview_title input[name="edit_job"], .nav-links a:hover, .site-footer a:hover, .widget_listing_sidebar_claim_listing .listing-claim-button {
	color: #00cccc !important;
}
.btn, input[type="submit"], .page-template-front_page .search-form .search-submit, .job-manager-form fieldset .job-manager-uploaded-files .job-manager-uploaded-file .job-manager-uploaded-file-preview a, .woocommerce-account:not(.logged-in) .woocommerce form.login input[type="submit"], .woocommerce .button, .popup__rating, .single-action-buttons .action:hover .action__icon, .action--favorite.bookmarked .action__icon, .package--featured .package__btn.package__btn, .featured-label, .product .product__tag, .wc-bookings-date-picker .ui-datepicker td > a:hover, .wc-bookings-date-picker .ui-datepicker table .bookable-range a, .wc-bookings-date-picker .ui-datepicker table .ui-datepicker-current-day a, .block-picker > li a.selected, .block-picker > li a:hover {
	color: #fff !important;
}
.fieldset-job_hours {
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
}

/* Logo fix */
.page-template-front_page .header--transparent .site-branding--image {
	-webkit-filter: inherit;
	filter: inherit;
}
.lightboxcontainer {
  width:100%;
  height: 100%;
  text-align:left;
}
@media (max-width: 800px) {
    .lightboxleft {
        width: 100%;
    }
    .lightboxright {
        width: 100%;
    }
    .page-template-front_page .top-categories-flex {
        display: inline-block !important;
        bottom: -10px;
        top: 50px;
    }
    .page-template-front_page .top-categories a {
        display: inline-block; !important;
        background: rgba(255,255,255, .5) !important;
        width: 32%;
        margin-bottom: 5px;
        padding: 10px 0px;
    }
    .page-template-front_page .entry-header {
        padding-top: 70px;
    }
    .menu-trigger,
    .bar, .bar--fixed, .site-header {
        height: 60px;
    }
    .home .menu-trigger svg {
        background: #666;
    }
    .menu-trigger svg.close-icon {
        background: transparent;
    }
}
.mobile-buttons .btn--view:after {
    right: 12px;
}
.site-header.header--transparent {
	background: #fff;
}
.header--transparent .primary-menu > ul > .page_item > a, .header--transparent ul.primary-menu > .menu-item > a, .header--transparent .primary-menu > ul > .page_item > a:hover, .header--transparent ul.primary-menu > .menu-item > a:hover {
    color: black !important;
}
.pin__icon svg, .pin__icon img {
	max-width: 50px;
	max-height: 50px;
	width: 40px;
}
#html5lightbox-div {
    overflow: hidden !important;
}
.page-template-front_page .top-categories-flex .cat__icon svg, .page-template-front_page .top-categories-flex .cat__icon img {
	max-width: 50px;
	max-height: 50px;
	width: 50px;
}
.page-template-front_page .cat__text {
	color: #00cccc;
	font-weight: 400;
}
.how-it-works {
	padding: 20px 0 0;
	margin-bottom: 50px;
}
.youtube-popup {
	background-color: #ED0000 !important;
    font-size: 1.125rem;
    margin-left: 20px;
    padding: 12px 30px;
    padding-left: 28px;
    position: relative;
    top: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border: 0;
    border-radius: 4px;
    color: white;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    transition: 0.1s background-color ease-out;
    -webkit-appearance: none;
    font-weight: 300;
    visibility: hidden;
}
.youtube-popup:hover {
    opacity: .7;
}
.header--transparent ul.primary-menu > li:after {
	border-top-color: #919191 !important;
}
.page-header.has-featured-image .page-header-background {
    background-repeat:no-repeat;
    
    :cover; ;
}
.btn .fullwidth {
	color: #fff !important;
}
.site-info {
    margin-bottom: 0;
}
.footer-text-area {
    padding: 20px 0;
}